MaxyStore Version 1.5.3.1

2015-02-16T20:43:47+07:00 2017-02-20T17:23:58+07:00
0
Посетители
0
Новичок
Добрый день, достался сайт на редактирование, версия MaxyStore Version 1.5.3.1 можно его как то обновить или правильно отредактировать без потерь шаблона и т.п.?... а то ЧПУ ну никак не хочет, метатеги не прописывает и т.п.
спасибо
Посетители
0
Новичок
sweb27
09:49, 18.02.2017
Здравствуйте, вопрос такой же, и такая же ситуация, как обновится?
ПО на серверах слишком новое, в логах много ошибок... сайт постоянно ложится... Пора обновляться!
Посетители
0
Новичок
Уважаемая администрация данного форума, если вы тут не бываете, закройте его, и мучайте не себя ни других... Ну зачем его держать если всё равно вы не отвечаете тут?
Хотя кому я пишу...
Администраторы
0
Администратор
sweb27,
Версия движка 1.5.х не поддерживается и даже авторы OpenCart ее не поддерживают и не говорите, что вы об этом не знали, потому что версия слишком старая и обновиться с версий 1.5.х на версию OpenCart 2.x невозможно!
Посетители
0
Новичок
admin, Да нет, не знал что не поддерживается, откуда бы я узнал?
Если не обновляется, зачем тут эта ветка? 
Вот человек создал тему эту... Ему так никто и не ответил. О чем это говорит?
 
Доступ закрыт.
  • Вам запрещено отвечать в темах данного форума.